=== debian/changelog ===
extra-cmake-modules (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:20 +0100

extra-cmake-modules (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Bump Standards-Version to 4.6.2, no change required.
  * Refresh patches.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:34:58 +0100

extra-cmake-modules (5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:18 +0100

extra-cmake-modules (5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Drop patch add_hurd_as_supported_platform.diff, it should not be
    needed anymore now that we demoted the unsupported platforms error
    to a warning.
  * New upstream release (5.99.0).
  * New upstream release (5.100.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:18:54 +0100

extra-cmake-modules (5.98.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Add patch to demote unsupported platform error to a warning so
    upstream unsupported platforms like Hurd can build in Debian without
    additional hacks.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 05 Oct 2022 13:46:03 +0200
