## extra-cmake-modules 5.104.0

=== debian/changelog ===
extra-cmake-modules (5.104.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.104.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Mar 2023 13:14:15 +0000

extra-cmake-modules (5.103.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.103.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 15 Feb 2023 13:41:13 +0000

extra-cmake-modules (5.102.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.102.0)
  * Refresh force_relative_paths.diff

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Jan 2023 16:27:31 +0000

extra-cmake-modules (5.101.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Dec 2022 06:08:26 +0000

extra-cmake-modules (5.101.0-0ubuntu2) lunar; urgency=medium

  * Temporarily disable building docs.

 -- Rik Mills <rikmills@kde.org>  Mon, 12 Dec 2022 16:18:22 +0000

extra-cmake-modules (5.101.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.101.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Dec 2022 13:18:23 +0000

extra-cmake-modules (5.100.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.100.0)
  * Update build-deps and deps with the info from cmake.

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Nov 2022 17:12:56 +0000

extra-cmake-modules (5.99.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.99.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 31 Oct 2022 10:57:11 +0000

extra-cmake-modules (5.98.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.98.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Sep 2022 11:29:58 +0100

extra-cmake-modules (5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:02:07 +0100

extra-cmake-modules (5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:28:11 +0100

extra-cmake-modules (5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:53:24 +0100

extra-cmake-modules (5.94.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:17:09 +0100

extra-cmake-modules (5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:20:42 +0100
