=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: extra-cmake-modules
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
@@ -15,16 +16,16 @@
                python3-sphinxcontrib.qthelp <!nodoc>,
                python3-sphinxcontrib.serializinghtml <!nodoc>,
 Build-Depends-Indep: dh-sequence-sphinxdoc,
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/frameworks/extra-cmake-modules
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/extra-cmake-modules
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/extra-cmake-modules.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/extra-cmake-modules
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/extra-cmake-modules
 
 Package: extra-cmake-modules
 Architecture: any
 Depends: ${misc:Depends},
-Suggests: qt5-qmake, qtbase5-dev,
+Suggests: qt5-qmake, qtbase5-dev
 Description: Extra modules and scripts for CMake
  Extra CMake Modules, or ECM, aims to augment CMake with additional modules. It
  serves as both a staging ground for new modules before they are moved upstream
@@ -44,10 +45,10 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Built-Using: ${sphinxdoc:Built-Using},
-Depends: ${misc:Depends}, ${sphinxdoc:Depends},
-Breaks: extra-cmake-modules (<< 5.74.0-1),
-Replaces: extra-cmake-modules (<< 5.74.0-1),
+Built-Using: ${sphinxdoc:Built-Using}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Breaks: extra-cmake-modules (<< 5.74.0-1)
+Replaces: extra-cmake-modules (<< 5.74.0-1)
 Description: Extra modules and scripts for CMake
  Extra CMake Modules, or ECM, aims to augment CMake with additional modules. It
  serves as both a staging ground for new modules before they are moved upstream
