## extra-cmake-modules 5.109.0+p22.04+vunstable+git20240530.1655

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,23 +11,12 @@
 # Preliminary setup
 #
 
-set(VERSION "5.103.0") # handled by release scripts
+set(VERSION "5.117.0") # handled by release scripts
 
-if (POLICY CMP0048)
-    cmake_policy(SET CMP0048 NEW)
-    project(ECM
-        VERSION "${VERSION}"
-        LANGUAGES NONE
-    )
-else()
-    project(ECM NONE)
-    include("${CMAKE_SOURCE_DIR}/modules/ECMSetupVersion.cmake")
-    ecm_setup_version(
-        "${VERSION}"
-        VARIABLE_PREFIX ECM
-    )
-endif()
-
+project(ECM
+    VERSION "${VERSION}"
+    LANGUAGES NONE
+)
 
 #
 # Includes
