## extra-cmake-modules 5.115.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,7 +11,7 @@
 # Preliminary setup
 #
 
-set(VERSION "5.117.0") # handled by release scripts
+set(VERSION "5.115.0") # handled by release scripts
 
 project(ECM
     VERSION "${VERSION}"
