=== debian/changelog ===
extra-cmake-modules (5.115.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:53 +1100

extra-cmake-modules (5.115.0-0ubuntu4) noble; urgency=medium

  * Drop python3-distutils build depend, this package was removed from
    Debian and Ubuntu

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 12 Mar 2024 11:44:36 -0500

extra-cmake-modules (5.115.0-0ubuntu3) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 07:42:22 -0700

extra-cmake-modules (5.115.0-0ubuntu2) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 07:01:03 -0700

extra-cmake-modules (5.115.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.114.0)
  * New upstream release (5.115.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 16 Feb 2024 07:39:09 -0700
