=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: extra-cmake-modules
 Section: devel
 Priority: optional
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                libjs-jquery (>= 3.5.1+dfsg-3) <!nodoc>,
                libjs-underscore <!nodoc>,
                pkg-kde-tools (>= 0.15.16~),
-               python3-distutils <!nodoc>,
                python3-setuptools <!nodoc>,
-               python3-sphinx <!nodoc>,
+               python3-sphinx (>= 1.2~) <!nodoc>,
                python3-sphinxcontrib.qthelp <!nodoc>,
-               python3-sphinxcontrib.serializinghtml <!nodoc>
-Build-Depends-Indep: dh-sequence-sphinxdoc
-Standards-Version: 4.6.0
+               python3-sphinxcontrib.serializinghtml <!nodoc>,
+Build-Depends-Indep: dh-sequence-sphinxdoc,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/frameworks/extra-cmake-modules
-Vcs-Git: https://invent.kde.org/neon/kde/extra-cmake-modules.git
-Vcs-Browser: https://invent.kde.org/neon/kde/extra-cmake-modules
-Maintainer: Neon CI <neon@kde.org>
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/extra-cmake-modules
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/extra-cmake-modules
 
 Package: extra-cmake-modules
 Architecture: any
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Suggests: qt5-qmake, qtbase5-dev
 Description: Extra modules and scripts for CMake
  Extra CMake Modules, or ECM, aims to augment CMake with additional modules. It
@@ -37,7 +37,7 @@
  downstream users.
 Breaks: libkf5package-dev (<< 5.54),
         libkf5plasma-dev (<< 5.54),
-        libkf5runner-dev (<< 5.54)
+        libkf5runner-dev (<< 5.54),
 
 Package: extra-cmake-modules-doc
 Build-Profiles: <!nodoc>
