## extra-cmake-modules 6.1.0

=== debian/changelog ===
extra-cmake-modules (6.1.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0), closes: #1069972.

 -- Patrick Franz <deltaone@debian.org>  Sat, 27 Apr 2024 23:30:30 +0200

extra-cmake-modules (6.0.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 23 Mar 2024 10:11:05 +0100

extra-cmake-modules (6.0.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.0.0).
  * Update build-dependencies.
  * Switch back to stable releases.

 -- Patrick Franz <deltaone@debian.org>  Wed, 28 Feb 2024 18:36:02 +0100

extra-cmake-modules (5.249.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.249.0).
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.
  * Switch to unstable releases and update the signing keys.
  * Suggest Qt 6 instead of Qt 5.
  * Update descriptions.

 -- Patrick Franz <deltaone@debian.org>  Wed, 31 Jan 2024 20:25:01 +0100

extra-cmake-modules (5.107.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Remove python3-distutils build-dependency (Closes: #1065857).

 -- Patrick Franz <deltaone@debian.org>  Sun, 10 Mar 2024 17:21:58 +0100

extra-cmake-modules (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * New upstream release (5.107.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:23 +0200

extra-cmake-modules (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:09:45 +0100
