## extra-cmake-modules 6.3.0

=== debian/changelog ===
extra-cmake-modules (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Bump Standards-Version to 4.7.0 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:43:48 +0200
