## extra-cmake-modules 6.5.0

=== debian/changelog ===
extra-cmake-modules (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:21:54 +0200

extra-cmake-modules (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Add lintian override for not depending on Python.
  * Review copyright information.
  * Add lintian override for nonsensical built-using-field-on-arch-all-package
    (See #999785).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 00:52:52 +0200
