=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-sphinxcontrib.qthelp <!nodoc>,
                python3-sphinxcontrib.serializinghtml <!nodoc>,
 Build-Depends-Indep: dh-sequence-sphinxdoc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/frameworks/extra-cmake-modules
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/extra-cmake-modules
