## extra-cmake-modules 6.6.0

=== debian/changelog ===
extra-cmake-modules (6.6.0-0ubuntu2) oracular; urgency=medium

  * Add python3 runtime as suggested by lintian.

 -- Rik Mills <rikmills@kde.org>  Sat, 21 Sep 2024 16:58:34 +0100

extra-cmake-modules (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:03:49 +0100

extra-cmake-modules (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:20:50 +0100

extra-cmake-modules (6.4.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:32:20 +0100
