## extra-cmake-modules 6.8.0

=== debian/changelog ===
extra-cmake-modules (6.8.0-0ubuntu2) plucky; urgency=medium

  * Pass -DBUILD_TESTING=OFF to configure instead of building with Qt6.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Nov 2024 13:24:26 +0000

extra-cmake-modules (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.8.0)
  * Build with Qt6.

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 08:03:20 +0000
