=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
+               dh-sequence-kf6,
+               dh-sequence-pkgkde-symbolshelper,
                libjs-jquery (>= 3.5.1+dfsg-3) <!nodoc>,
                libjs-underscore <!nodoc>,
-               pkg-kde-tools (>= 0.17.0~),
                python3-setuptools <!nodoc>,
                python3-sphinx (>= 1.2~) <!nodoc>,
                python3-sphinxcontrib.qthelp <!nodoc>,
@@ -35,9 +36,6 @@
  other projects will find it useful, and outside contributions are always
  welcome. The main rule for new modules is that there must be at least two
  downstream users.
-Breaks: libkf5package-dev (<< 5.54),
-        libkf5plasma-dev (<< 5.54),
-        libkf5runner-dev (<< 5.54),
 
 Package: extra-cmake-modules-doc
 Build-Profiles: <!nodoc>
@@ -46,8 +44,6 @@
 Section: doc
 Built-Using: ${sphinxdoc:Built-Using},
 Depends: ${misc:Depends}, ${sphinxdoc:Depends},
-Breaks: extra-cmake-modules (<< 5.74.0-1),
-Replaces: extra-cmake-modules (<< 5.74.0-1),
 Description: Extra modules and scripts for CMake - documentation
  Extra CMake Modules, or ECM, aims to augment CMake with additional modules. It
  serves as both a staging ground for new modules before they are moved upstream
